﻿.button, .checkBtn{
	position:relative;
	color:black;
	text-transform: uppercase;
	display:inline-block;
	padding:5px 10px 5px 10px;
	border:1px solid #e4e4e4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:10px;
}

.checkBtn{
	font-size:14px;
}

.callToAction, .euroButton{
	position:relative;
	color:white;
	text-transform: uppercase;
	display:inline-block;
	padding:5px 10px 5px 10px;
	border:1px solid #e4e4e4;
	background: #ffa84c; /* Old browsers */
	background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.euroButton{
	float:right;
	cursor:pointer;
	width:130px;
	display:none;
}

.button span{
	display:block;
	background-image:url('../img/buttonarrow.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding:0px 30px 0px 0px;
}
div.border {
	border-right:solid 1px #e4e4e4;
	position:absolute;
	top:0;
	right:30px;
	height:24px;
}

.boxLoading
{
	width:150px;
	height:100px;
	padding-top:15px;
	z-index: 100;
	display:none;
	position:absolute;
	background-image:url('../img/ajax-loader.gif');
	background-repeat:no-repeat;
	background-position:center 70%;
	background-color:#fff;
	border:1px solid #034275;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

h1{
	margin:0px;
}

/*/ FRONTPAGE START /*/

.infobox{
	height:300px;
	background-color:rgba(255,255,255,0.8);
	background-image: url('../img/blueline.png');
	background-repeat: no-repeat;
	background-position: 40px 0px;
	position:relative;
	top:-350px;
	padding:40px;
}

.infobox .button{
	position: absolute;
	bottom:30px;
	left:40px;
}

.headspan{
	margin-left:30px;
	position:relative;
	top:-16px;
}

.HeaderImage{
	margin-bottom:35px;
}

.HeaderText{
	width:405px;
	height:50px;
	margin-bottom:10px;
	margin-top:20px;
}

.ImageImage{
	float:left;
	margin-right:10px;
	width: 100px;
	height:60px;
	padding:0px;
}

.TextImage{
	float:left;
	width:295px;
	padding:0px 0px 0px 45px;
	font-size:12px;
	line-height: 33px;
	background-image:url('../img/checkmark.png');
	background-repeat: repeat-y;
	background-position: 10px top;
}

.TextText{
	padding:0px 0px 0px 40px;
	line-height: 33px;
	font-size:12px;
	background-image:url('../img/checkmark.png');
	background-repeat: repeat-y;
}

.sliderheader{
	text-transform: uppercase;
	font-size:25px;
	margin-bottom: 10px;
}


.frontpage .carousel-inner{
	height: 400px
}

.frontpage .carousel-indicators{
	bottom:0px;
}

.frontnews{
	height:80px;
	background-color:white;
	padding:15px 25px 15px 25px;
	margin-bottom:30px;
}
.frontnews .arrow{
	position: relative;
	top:8px;
	left:20px;
	height:32px;
	width:32px;
	background-image:url('../img/newsarrow.png');
	background-repeat: no-repeat;
	float:left;
}

.frontnews .col-md-9{
	height:50px;
}

.frontnews .button, .frontpage #content4 .button, .price{
	margin-top:12px;
}

.frontnews .newstext{
	height:23px;
}

.frontnews .orange{
	margin-top:-4px;
}

.orange{
	color:#ca8f42;
	font-size:12px;
	text-transform: uppercase;
}

.grey{
	color:#8a8a8a;
	font-size: 10px;
}

.displayheader{
	font-size: 16px;
	text-transform: uppercase;
}

.displaysubheader{
	font-size:13px;
	text-transform: uppercase;
}

.displaylink{
	color:black;
}

.displaytext{
	color:#8a8a8a;
	font-size: 12px;
}

.displaycontent{
	background-color:white;
	background-image: url('../img/blueline.png');
	background-repeat: no-repeat;
	background-position: 40px 0px;
	padding:40px 40px 80px 40px;
}

.displaycontent .button{
	position: absolute;
	bottom:40px;
	left:55px;
}

.frontpage #content3{
	margin-bottom:30px;
}

.frontpage #content3 img{
	max-width: 303px;
	max-height: 202px;
}

.frontpage #content4{
	background-color: white;
	background-image:url('../img/bluefooter.png');
	background-repeat: repeat-x;
	background-position: bottom;
	height:88px;
	padding:15px 25px 15px 25px;
}

.frontpage #content4 img{
	height:49px;
}

.price{
	font-size:18px;
	font-weight: bold;
	line-height: 32px;
}

.bottomheader{
	font-size:16px;
}
/*/ FRONTPAGE END /*/

/*/ NEWS START /*/
.news{
	background-color: white;
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 40px 0, bottom;
	padding: 20px 20px 40px 20px;
}


/*/ NEWS END /*/

/*/ CONTACT START /*/
.contact{
	background-color: white;
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 35px 0, bottom;
	padding: 20px 35px 40px 15px;
}

.gmap{
	padding:0px;
}

.contact h1{
	margin-bottom:30px;
	margin-top:30px;
}

.phonenumber{
	margin-bottom:30px;
	font-size: 20px;
}

.contact .col-md-6{
	line-height: 25px;
	margin-bottom:30px;
}

.styled{
	background-color: #F2F7FB;
	padding:40px 0px 40px 0px;
}

.styled h1{
	margin-top:0px;
	padding:0px;
}

.styled input, .styled textarea{
	width:100%;
	border:0px;
	margin-bottom:10px;
}

.styled input{
	padding:0px;
	height:30px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}

#submit{
	width:80px;
	height:30px;
	float:right;
	position:relative;
	color:black;
	text-transform: uppercase;
	padding:5px 10px 5px 10px;
	display:inline-block;
	margin-right: 28px;
	border:1px solid #e4e4e4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.submitarrow{
	width:30px;
	height:30px;
	float:right;
	position:relative;
	right:-40px;
	top:-26px;
	border:1px solid #e4e4e4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	display:block;
	background-position:center;
	background-repeat: no-repeat;
}

.submitarrow .arrow{
	height:30px;
	width:30px;
	background-image:url('../img/buttonarrow.png');
	display:block;
	background-position:center;
	background-repeat: no-repeat;
}

/*/ CONTACT END /*/

/*/ CART START /*/
.cartbackground{
	background-color: white;
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 40px 0, bottom;
	padding: 40px;
}

.cart h1{
	margin-bottom:30px;
}

.right{
	text-align: right;
}

.pad{
	padding:0px;
}

.pad2{
	padding-left:20px;
}

.productlines{
	background-color:#F2F7FB;
	padding:15px;
	margin-bottom:10px;
	height:120px;
}

.totalline{
	background-color:#F2F7FB;
	padding:15px;
	margin-bottom:10px;
}

.orderlines .firstline{
	height:30px;
	border-bottom:1px black solid;
	margin-bottom:5px;
	padding:0px;
}

.orderlines .secondline{
	padding:0px;
}

.orderlines .col-md-8{
	padding:0px;
}

.discount{
	background-color:#F2F7FB;
	padding:15px;
	margin-bottom:20px;
	height:55px;
	font-size:13px;
}

.discount .checkBtn{
	padding:4px 10px;
	font-size: 11px;
}

#discount{
	padding:0px;
	height:25px;
	width:50%;
	border: 0px none;
}

/*/ CART END /*/

/*/ ONESTEP START /*/
#step1{
	border-bottom:1px solid black;
	margin-bottom:20px;
}

#step1 img, #step1 h2, .conditions p, .conditions input{
	float:left;
}

#step1 img{
	margin-top:20px;
	margin-right: 20px;
}

.information input, .information select, .information textarea{
	margin-bottom:10px;
}

#EcomOrderCustomerZip, #EcomOrderDeliveryZip{
	width:50px;
	border:1px solid #abadb3;
}

#EcomOrderCustomerCity, #EcomOrderDeliveryCity{
	width:201px;
	border:1px solid #abadb3;
}

#EcomOrderCustomerCountry,
#EcomOrderCustomerCompany,
#EcomOrderCustomerRefID,
#EcomOrderCustomerVatRegNumber,
#EcomOrderCustomerName,
#EcomOrderCustomerAddress,
#EcomOrderCustomerAddress2,
#EcomOrderCustomerRegion,
#EcomOrderCustomerPhone,
#EcomOrderCustomerEmail,
#EcomOrderCustomerComment,
#EcomOrderDeliveryCountry,
#EcomOrderDeliveryName,
#EcomOrderDeliveryAddress,
#EcomOrderDeliveryAddress2,
#EcomOrderDeliveryRegion,
#EcomOrderDeliveryPhone,
#EcomOrderDeliveryEmail,
#EcomOrderDeliveryComment{
	width:300px;
	border:1px solid #abadb3;
}

#EcomOrderCustomerAccepted{
	margin-top:18px;
	margin-right:20px;
}

.infoform{
	background-color:#F2F7FB;
	padding:20px;
	margin-bottom:20px;
	min-height:90px;
}

.infoTop{
	height:35px;
}

#validationError{
	color:red;
	font-weight: bold;
	font-size:16px;
}

.cartReview{
	padding:20px;
	border:1px solid black;
}

.order{
	border-bottom: 1px solid black;
	margin-bottom:20px;
	padding-bottom:20px;
}

.cartReview .col-md-8{
	text-align: right;
}

.euro{
	text-align: right;
	display:none;
}

.payment label{
	position:relative;
	top:-6px;
	margin-left:10px;
}

.payment input{
	height:20px;
}


/*/ ONESTEP END /*/

/*/ RECEIPT START /*/
.space{
	margin-bottom:30px;
	border-bottom:1px solid black;
	padding-bottom:30px;
}

.space2{
	margin-bottom: 30px;
}
/*/ RECEIPT END /*/

/*/ PRACTICAL INFO START /*/
.practical{
	margin-top:30px;
	padding-top:30px;
	border-top:1px solid black;
}

.practical ul{
	list-style-type: square;
	padding-left:15px;
}

.practical .pracheader{
	font-size:16px;
	font-weight: bold;
}

.practical a{
	color:#77B0E0;
}

.practical a:hover{
	text-decoration: underline;
}

/*/ PRACTICAL INFO END /*/

/*/ CONTACT TOP START /*/
.contacttop{
	background-color: white;
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 40px 0, bottom;
	padding: 40px;
}
/*/ CONTACT TOP END /*/


/*/ SEARCH RESULT START /*/
.searchresult{
	background-color: white;
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 40px 0, bottom;
	padding: 40px;
}

.searchresult .searchresultcontent h3{
	margin:0px;
}

.searchlines{
	background-color:#F2F7FB;
	padding:15px;
	margin:10px 0px 10px 0px;
	height:75px;
}

.contentlines{
	list-style:none;
	margin-bottom:10px;
}

.contentlines img{
	margin-top:-3px;
}

.searchresult #SearchResults{
	background-color:#F2F7FB;
	padding:15px;
	margin-top:61px;
	min-height:360px;
}

.searchhead{
	padding-top:4px;
	margin-left:-15px;
}

/*/ SEARCH RESULT END /*/

/*/ RESPONSIVE START /*/
@media (max-width: 991px) {
	footer .footer ul li {
		font-size:9px;
	}

	footer .footer ul.top li:nth-child(-n+5) {
		padding-right:10px;
		margin-right:10px;
	}

	#instantsearch{
		float:left;
	}

	.infobox{
		height:250px;
		background-color:rgba(255,255,255,0.8);
		background-image: url('../img/blueline.png');
		background-repeat: no-repeat;
		background-position: 20px 0px;
		position:relative;
		top:-297px;
		padding:20px;
	}

	.headspan{
		margin-left:10px;
		font-size:11px;
		top:-10px;
	}

	.ImageImage{
		display:none;
	}

	.HeaderImage{
		margin-bottom:20px;
	}

	.resp{
		height:0px;
	}

	.frontpage .carousel-inner {
		height:297px;
	}

	.newstext{
		font-size: 11px;
		height:auto !important;
	}

	.orange{
		font-size:10px;
		margin-top: 0px !important;
	}

	.grey{
		font-size: 9px;
		padding-left:17px;
	}

	.frontnews{
		padding-top:17px;
	}

	.frontnews .arrow{
		position: relative;
		top:10px;
		left:-5px;
		height:32px;
		width:32px;
		background-image:url('../img/newsarrow.png');
		background-size: 25px 25px;
		background-repeat: no-repeat;
		float:left;
	}

	.frontnews .button{
		position:relative;
		top:-53px;
		left:580px;
	}

	.bottomheader{
		font-size: 14px;
	}

	.groupimage{
		height:auto;
		width:158px;
	}

	.group .groups{
		padding: 10px 10px 50px 10px;
	}

	.displayheader{
		font-size: 15px;
	}

	.displaysubheader{
		font-size: 12px;
	}

	.displaytext{
		font-size:11px;
	}

	.leftecomnav .navheader {
		font-size:15px;
	}

	.contenthead h1{
		font-size:24px;
	}

	.productlistheader {
		background-position: 20px 53px;
	}

	.product .aside.request input[type="text"] {
		width:100%;
	}
	.product .aside.request input[type="email"] {
		width:100%;
	}
	.product .aside.request textarea {
		width:100%;
		height:60px;
	}

	.newsitem div h2 {
		font-size:17px;
		padding-top:4px;
	}

	.leftnav {
	    background: url('../img/blueline.png') no-repeat scroll 0px 0px #FFF;
	    padding: 40px 0px 20px 0px;
	}

	.styled{
		padding:40px 20px 40px 20px;
	}

	#gmap_canvas{
		width:233px !important;
	}

	#step1 img, #step1 h2, .conditions input {
	    font-size: 17px;
	    margin-top: 16px;
	}

	#EcomOrderCustomerCountry,
	#EcomOrderCustomerCompany,
	#EcomOrderCustomerRefID,
	#EcomOrderCustomerVatRegNumber,
	#EcomOrderCustomerName,
	#EcomOrderCustomerAddress,
	#EcomOrderCustomerAddress2,
	#EcomOrderCustomerRegion,
	#EcomOrderCustomerPhone,
	#EcomOrderCustomerEmail,
	#EcomOrderCustomerComment,
	#EcomOrderDeliveryCountry,
	#EcomOrderDeliveryName,
	#EcomOrderDeliveryAddress,
	#EcomOrderDeliveryAddress2,
	#EcomOrderDeliveryRegion,
	#EcomOrderDeliveryPhone,
	#EcomOrderDeliveryEmail,
	#EcomOrderDeliveryComment{
		width:250px;
	}

	#EcomOrderCustomerCity, #EcomOrderDeliveryCity{
		width:146px;
	}

	.city{
		padding-left:0px !important;
	}

	.cartReview{
		font-size:12px;
	}

	#ordersubmit label{
		font-size:12px;
		padding:3px 0px 0px 3px;
	}

	#ordersubmit p{
		font-size:12px;
	}

	#spacer{
		margin-bottom:20px;
	}

	.productlist .productline .product .subheader {
		font-size:10px;
	}

	.productlist .productline .product h2 {
		font-size:18px;
	}

	.productlist .productline .product p.application, .productlist .productline .product p.catno {
		font-size:10px;
	}
}
@media (max-width: 767px) {

}
@media (max-width: 500px){

}
/*/ RESPONSIVE END /*/